/*<![CDATA[*/
    /* for modern browsers */.clearFix:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
    /* for IE7/Win */.clearFix {min-height:1px;}
    /* for IE5-6/Win */* html .clearFix {height:1px;}
    /* for IE5/Mac */* html>body .clearFix {height:auto;display:inline-block;}
    HTML{direction:RTL;}
    #MainBody{background-position: Left;}
/*]]>*/

.GeneralText12{color:#544c49;font-size:12px;text-decoration: none;font-weight:normal;}

/*for form validate*/
.block { display: block; }
form.cmxform label.error { display: none; }
.antispam { display:none;}

.gallery,#gallery{ padding: 0px; }
.gallery ul,#gallery ul{list-style: none;}
.gallery ul li,#gallery ul li{display: inline;}
.gallery ul img,#gallery ul img{margin:5px;}
.gallery ul a:hover,#gallery ul a:hover{ text-decoration:none; }

.floatClose {
    /*top: -45px;
    right: 200px;
    position: relative;*/
    background-color: transparent;
    border: none;
    margin-right: 5px;
    
}

#filtersearch {float:left;padding-bottom:10px;}
.filterSearchSorting{float:left;}
#dropdownSearch{height:28px;}